## runit-service-spice-vdagent 0.1.1

=== debian/changelog ===
runit-service-spice-vdagent (0.1.1) unstable; urgency=medium

  * Included user service for use with turnstile - thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Tue, 09 Dec 2025 15:01:19 +0200
