=== debian/control ===
Source: runit-service-spice-vdagent
Section: init-diversity
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/antiX-Linux/runit-service-spice-vdagent

Package: runit-service-spice-vdagent
Section: init-diversity
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 runit-init-diversity | runit-init-antix | runit,
 runit-service-turnstiled | runit-service-consolekit | runit-service-elogind,
 spice-vdagent,
Provides:
 runit-service-spice-vdagentd,
Recommends:
 runit-service-manager,
 runit-service-boot-module,
Description: runit service files to manage spice-vdagent.
 Installs & configures the spice-vdagent daemons for the runit init system.
